{
  "name": "node-api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www",
    "docs:generate": "node scripts/generate-api-docs.js"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "morgan": "~1.9.1",
    "mysql2": "^3.12.0",
    "nodemailer": "^7.0.6",
    "nodemon": "^3.1.9",
    "sequelize": "^6.37.5"
  },
  "devDependencies": {
    "js-yaml": "^4.1.0"
  }
}
